body{ margin:0px; padding:0px;}

.cf:after, .cf:before { content:""; display:table;}
.cf:after{zoom:1;}
.cf:after{ clear:both;}
a{ transition: all 0.5s ease-in-out 0s; }
p{ margin:0px; padding:0px}
*{ list-style:none;text-decoration:none; margin:0px; padding:0px;}

*, *:after, *:before
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img{ }
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; font-weight:normal;}


.nav1{ text-align:left;}
.nav1 ul{ margin:0px; padding:0px 0 0 0; list-style:none;}
.nav1 ul li{ float:left; position:relative;}
.nav1 ul li a{ text-decoration:none;  font-size: 14px; padding:10px 15px; /*border-radius: 3px;*/ display:block; color:#535353; font-family: 'montserratregular'; text-transform: uppercase;}
.nav1 ul li a:hover{ background:#0d4280; color: #fff;}
.nav1 ul li:hover a{ background:#0d4280; color: #fff; /*border-radius: 3px;*/}

.nav1 ul li ul{ display:none; position:absolute; top:38px;padding-top:41px;}
.nav1 li:hover ul{ display:block; list-style:none; /*padding:5px; background:transparent;border: 2px solid #0d4280;*/}
.nav1 li:hover ul li{ display:inline-block;}
.nav1 li:hover ul li a{ display:block; width:200px; padding:5px;}
.nav1 li:hover ul li a:hover{background:#E9A60C;}

.nav1 ul li:hover ul.second_level{display:block ; padding:0; margin:0px;}
.menus{width:auto;}
.second_level{ text-align:left; top:100%;}
.second_level li{margin:0px; padding:0px; display:inline-block;}
.second_level a{padding:0px 10px 0 10px !important; margin:0px; width:300px; height:30px !important; line-height:30px !important; color:#fff !important; font-size:12px !important; text-transform:none; font-family:'armataregular';}
.second_level a:hover{background:#fff !important; color:#000 !important;}


@media only screen and (max-width: 767px){
	#for-toggle
	    	{
	    		display: none;
	    	}

	    	body {
			  
			}

			#hamburger-icon {
			  width: 60px;
			  height: 50px;
			  position: relative;
			  display: block;
			  margin: 25px auto 50px auto;
			}

			#hamburger-icon .line {
			  display: block;
			  background: #ecf0f1;
			  width: 60px;
			  height: 8px;
			  position: absolute;
			  left: 0;
			  border-radius: 4px;
			  transition: all 0.4s;
			  -webkit-transition: all 0.4s;
			  -moz-transition: all 0.4s;
			}

			#hamburger-icon .line.line-1 {
			  top: 0;
			}

			#hamburger-icon .line.line-2 {
			  top: 50%;
			}

			#hamburger-icon .line.line-3 {
			  top: 100%;
			}

			#hamburger-icon:hover .line-1, #hamburger-icon:focus .line-1 {
			  transform: translateY(-4px);
			  -webkit-transform: translateY(-4px);
			  -moz-transform: translateY(-4px);
			}

			#hamburger-icon:hover .line-3, #hamburger-icon:focus .line-3 {
			  transform: translateY(4px);
			  -webkit-transform: translateY(4px);
			  -moz-transform: translateY(4px);
			}

			#hamburger-icon.active .line-1 {
			  transform: translateY(25px) translateX(0) rotate(45deg);
			  -webkit-transform: translateY(25px) translateX(0) rotate(45deg);
			  -moz-transform: translateY(25px) translateX(0) rotate(45deg);
			}

			#hamburger-icon.active .line-2 {
			  opacity: 0;
			}

			#hamburger-icon.active .line-3 {
			  transform: translateY(-25px) translateX(0) rotate(-45deg);
			  -webkit-transform: translateY(-25px) translateX(0) rotate(-45deg);
			  -moz-transform: translateY(-25px) translateX(0) rotate(-45deg);
			}

}